GCLOUD_COMPUTE_URL-MAPS_EDIT(1)

NAME

gcloud compute url-maps edit - modify URL maps

SYNOPSIS

gcloud compute url-maps edit NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute url-maps edit can be used to modify a URL map. The URL map resource is fetched from the server and presented in a text editor. After the file is saved and closed, this command will update the resource. Only fields that can be modified are displayed in the editor. The editor used to modify the resource is chosen by inspecting the EDITOR environment variable.

POSITIONAL ARGUMENTS
NAME
    The name of the URL map to modify.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.